# Introduction to Leviticus

## Part 1: General Introduction

#### Outline of Leviticus

1. Instructions to the Israelites about offerings (1:1–6:7)
    - Burnt offerings (1:1–17) 
    - Grain offerings (2:1–16) 
    - Fellowship offerings (3:1–17)
    - Offerings for unintentional sins (4:1-5:13)
    - Guilt offerings (5:14–6:7)
1. Instructions to the priests about offerings (6:8–7:10)
    - Burnt offerings (6:8-13) 
    - Grain offerings (6:14-23)
    - Sin offerings (6:24-30)
    - Guilt offerings (7:1-10)
1. Further instructions to the Israelites (7:11–7:38)
    - Peace offerings (7:11–21)
    - Eating fat and blood forbidden (7:22-27)
    - The share for the priests (7:28–7:38)
1. Setting apart the priests (8:1–10:20)
    - Aaron and his sons ordained (8:1–36)
    - Aaron as high priest (9:1–24)
    - Nadab and Abihu punished (10:1–20)
1. Laws about clean and unclean things (11:1–15:33)
    - Clean and unclean food (11:1–47)
    - Women purified after giving birth to a child (12:1–8)
    - Skin, clothing, houses (13:1–14:47) 
    - Bodily fluids (15:1–33)
1. Day of Atonement; the place of the offering; the nature of blood (16:1–17:16)
1. Setting apart for worship and service; being disqualified from service (18:1–24:23)
1. The years of rest and release (25:1–55)
1. Blessing for obeying and curses for not obeying (26:1–46)
1. Gifts to God (27:1–34)

#### What is the book of Leviticus about?

In the Book of Leviticus, God continues to give laws through Moses to the people of Israel. The people were to obey all of these laws to honor their covenant with God.
 
#### How should the title of this book be translated?

"Leviticus" means "about the Levites." The Levites were the tribe of Israel that provided priests and other workers in the tabernacle. If the people in the project language do not understand the term "Levites," you can call it "The Book about the Priests" or "The Book about the Tabernacle Workers." (See: [[rc://en/tw/dict/bible/kt/tabernacle]] and [[rc://en/ta/man/jit/translate-names]])

#### Who wrote the book of Leviticus?

The writers of both the Old and New Testament present Moses as being very involved with writing the book of Leviticus. Since ancient times, both Jews and Christians have thought that Moses wrote Genesis, Exodus, Leviticus, Numbers, and Deuteronomy.

#### What is the meaning of "holy" and "holiness" in the book of Leviticus?

These terms concern separating someone or something from the rest of the people, from the world, or from ordinary use. God separated these people or things so they would belong only to him. The people were to consider the places for worshiping God or for honoring him in any way as separate. The people could not use them for anything else. God required the Israelites to live in a certain way in order to live as a nation belonging to him alone. 

Anyone or anything that was acceptable to God or "holy" was spoken of as if they were physically clean.

In the same way, anyone or anything that was not acceptable to God or not holy was spoken of if they were physically unclean. 

Some people and some things could be made clean or "cleansed," that is, acceptable to God. People or things were made clean if the people performed the right sacrifices and ceremonies. For example, some foreigners who wished to live among the Israelites and worship Yahweh could be made clean. However, other people and things could never be made acceptable to him.

It is important to know that not all unclean things or conditions were sinful. For example, after giving birth to a male child, a woman would be unclean for thirty-three days. Then the proper animal sacrifice would be offered for her. The flow of blood made the woman unclean ([Leviticus 12:7](../../lev/12/07.md)). But Leviticus never suggests that someone with a flow of blood was sinning. In the same way, God did not allow Israelites to eat many kinds of animals, as one way of setting his people apart.

Because God does not sin, the terms "holy" and "holiness" often suggest this same idea. Something belonging to God is holy. Because people must respect God, they must respect the things that belong to him.

#### What are the important narrative features of Leviticus?

On seventeen occasions, the phrase "The Lord said to Moses" (and sometimes Aaron) is often used to begin paragraphs. God and Moses frequently spoke to others. The verb "speak" is used thirty-eight times. 

## Part 2: Important Religious and Cultural Concepts

#### Why did the Israelites need so many rules about sacrificing animals?

Leviticus shows that God is holy. That means God is very different from humanity and the rest of the created world. God does not sin. Because of this, it is impossible to be acceptable to him without being "cleansed." The many kinds of sacrifices were meant to make people and things acceptable to God. However, the people had to continue making animal sacrifices so that they would continue to be acceptable to God. This was a sign that pointed to a need for a better sacrifice. They needed a sacrifice that would cause them to be acceptable to God forever. (See: [[rc://en/tw/dict/bible/kt/holy]] and [[rc://en/tw/dict/bible/kt/sin]]) 

#### Why was the priesthood important in the book of Leviticus?

Priests were individuals who went to God on behalf of the people. God authorized the priests to bring the Israelite's sacrifices to himself.

#### How did the Israelite's rules for worshiping God and sacrificing animals differ from the other nations at that time?

It was common for other nations to sacrifice animals to their idols. But, the other nations did other things to worship their false gods. For instance, people would sleep with prostitutes at the temple of their gods. They did this to try to persuade their gods to bless their land with the ability to grow crops. Also, people of other nations would sometimes offer human sacrifices to their gods. The God of Israel did not allow his people to do these kinds of things.

## Part 3: Important Translation Issues

#### What important symbols are introduced in Leviticus?

Oil was poured on someone or something meant to be set apart for Yahweh. Water was used to symbolize the cleansing of someone or something so God could accept them. Blood was also used to cleanse and purify people and things. This is because blood represented life that needed to be shed in order for God to forgive people for sinning. 

#### Why do many sections begin with the phrase "Yahweh said to Moses?"

This phrase shows the reader that these rules come from God and must be obeyed. You could also translate this as "God told Moses."

